@-webkit-keyframes animatedJackBackgroundtoTop{from{background-position:0 0}to{background-position:0% -500%}}@keyframes animatedJackBackgroundtoTop{from{background-position:0 0}to{background-position:0% -500%}}@-webkit-keyframes animatedJackBackgroundtoBottom{from{background-position:0 0}to{background-position:0% 500%}}@keyframes animatedJackBackgroundtoBottom{from{background-position:0 0}to{background-position:0% 500%}}@-webkit-keyframes animatedJackBackgroundtoRight{from{background-position:0 0}to{background-position:500% 0%}}@keyframes animatedJackBackgroundtoRight{from{background-position:0 0}to{background-position:500% 0%}}@-webkit-keyframes animatedJackBackgroundtoLeft{from{background-position:0 0}to{background-position:-500% 0%}}@keyframes animatedJackBackgroundtoLeft{from{background-position:0 0}to{background-position:-500% 0%}}@-webkit-keyframes animatedJackBackgroundtoBottomRight{from{background-position:0 0}to{background-position:500% 500%}}@keyframes animatedJackBackgroundtoBottomRight{from{background-position:0 0}to{background-position:500% 500%}}@-webkit-keyframes animatedJackBackgroundtoTopRight{from{background-position:0 0}to{background-position:500% -500%}}@keyframes animatedJackBackgroundtoTopRight{from{background-position:0 0}to{background-position:500% -500%}}@-webkit-keyframes animatedJackBackgroundtoTopLeft{from{background-position:0 0}to{background-position:-500% -500%}}@keyframes animatedJackBackgroundtoTopLeft{from{background-position:0 0}to{background-position:-500% -500%}}@-webkit-keyframes animatedJackBackgroundtoBottomLeft{from{background-position:0 0}to{background-position:-500% 500%}}@keyframes animatedJackBackgroundtoBottomLeft{from{background-position:0 0}to{background-position:-500% 500%}}.com_joeworkman_stacks_jack4_stack > .jack{margin:0;padding:0;border:0;background:none;background-color:transparent;position:relative;display:block;width:100%;-webkit-box-sizing:border-box;box-sizing:border-box}.com_joeworkman_stacks_jack4_stack > .jack.align-center{margin-left:auto !important;margin-right:auto !important}.com_joeworkman_stacks_jack4_stack > .jack.align-right{margin-left:auto !important}.com_joeworkman_stacks_jack4_stack > .jack.align-left{margin-right:auto !important}.com_joeworkman_stacks_jack4_stack > .jack.touch-device{background-attachment:scroll !important}.com_joeworkman_stacks_jack4_stack > .jack.bg-image{background-size:auto}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.glass{z-index:1}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.glass::after{background-size:auto;content:"";top:0;left:0;bottom:0;right:0;height:100%;position:absolute;z-index:-1}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-cover,.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-cover.glass::after{background-size:cover}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-contain,.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-contain.glass::after{background-size:contain}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-fill,.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-fill.glass::after{background-size:100% 100%}.com_joeworkman_stacks_jack4_stack > .jack.corner-shadow::before,.com_joeworkman_stacks_jack4_stack > .jack.corner-shadow::after,.com_joeworkman_stacks_jack4_stack > .jack.peek-shadow::before,.com_joeworkman_stacks_jack4_stack > .jack.peek-shadow::after{z-index:-1;position:absolute;content:"";height:auto;background-color:transparent}.com_joeworkman_stacks_jack4_stack > .jack.corner-shadow::before,.com_joeworkman_stacks_jack4_stack > .jack.corner-shadow::after{width:50%;top:50%}.com_joeworkman_stacks_jack4_stack > .jack.scroll-x{overflow-x:auto !important;white-space:nowrap;-webkit-overflow-scrolling:touch}.com_joeworkman_stacks_jack4_stack > .jack.scroll-x > .stacks_out{display:inline-block;white-space:nowrap}.com_joeworkman_stacks_jack4_stack > .jack.scroll-y{overflow-y:auto !important;-webkit-overflow-scrolling:touch}
#stacks_in_437{padding-right:2.00%;padding-left:2.00%;}#stacks_in_437 > .jack{margin:0px;padding:0px;border-color:#000000;border-width:0px;border-style:solid;border-radius:0px;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important}#stacks_in_437 > .jack.proportional{aspect-ratio:16 / 9;}#stacks_in_437 > .jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_437 > .jack.width-static{width:500px}#stacks_in_437 > .jack.width-flexible{width:100%}#stacks_in_437 > .jack.margin-detailed{margin:0.00% 2.00% 0.00% 2.00%}#stacks_in_437 > .jack.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_437 > .jack.rotate{-webkit-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_437 > .jack.border-detailed-width{border-width:0.00px 0.00px 0.00px 0.00px}#stacks_in_437 > .jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_437 > .jack.border-image{-o-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_437 > .jack::after{border-radius:0px}#stacks_in_437 > .jack.border-detailed-radius,#stacks_in_437 > .jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_437 > .jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_437 > .jack.bg-color{background-color:#89C5FF}#stacks_in_437 > .jack.bg-gradient{background-color:#89C5FF}#stacks_in_437 > .jack.bg-image:not(.glass){background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_437 > .jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_437 > .jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_437 > .jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_437 > .jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_437 > .jack.bg-image:not(.glass){}#stacks_in_437 > .jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_437 > .jack.bg-image.glass.after,#stacks_in_437 > .glass.jack.bg-image::after{opacity:0.100;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important;padding:0px;background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_437 > .jack.bg-image.glass.after.padding-detailed,#stacks_in_437 > .glass.padding-detailed.jack.bg-image::after{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_437 > .jack.bg-image.glass.after.bg-size-static,#stacks_in_437 > .glass.bg-size-static.jack.bg-image::after{background-size:300px}#stacks_in_437 > .jack.bg-image.glass.after.bg-size-fluid,#stacks_in_437 > .glass.bg-size-fluid.jack.bg-image::after{background-size:100%}#stacks_in_437 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_437 > .glass.bg-warehouse.jack.bg-image::after{background-image:url()}#stacks_in_437 > .jack.bg-image.glass.after.bg-fallback,#stacks_in_437 > .glass.bg-fallback.jack.bg-image::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_437 > .jack.bg-image.glass.after,#stacks_in_437 > .glass.jack.bg-image::after{}#stacks_in_437 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_437 > .glass.bg-warehouse.jack.bg-image::after{}}#stacks_in_437 > .jack.drop-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_437 > .jack.inset-shadow{-webkit-box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_437 > .jack.drop-shadow.inset-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_437 > .jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_437 > .jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_437 > .jack.peek-shadow::before,#stacks_in_437 > .jack.peek-shadow::after{-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px / 10px}#stacks_in_437 > .jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)}#stacks_in_437 > .jack{overflow:visible;}#stacks_in_437 > .jack.height-static{height:100px}#stacks_in_437 > .jack.height-minmax{min-height:100px;max-height:800px}

#stacks_in_766 {
	font-size: 90%;
}
#stacks_in_465{padding-right:3.00%;padding-left:3.00%;}#stacks_in_465 > .jack{margin:0px;padding:0px;border-color:#000000;border-width:0px;border-style:solid;border-radius:0px;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important}#stacks_in_465 > .jack.proportional{aspect-ratio:16 / 9;}#stacks_in_465 > .jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_465 > .jack.width-static{width:500px}#stacks_in_465 > .jack.width-flexible{width:100%}#stacks_in_465 > .jack.margin-detailed{margin:0.00% 3.00% 2.00% 3.00%}#stacks_in_465 > .jack.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_465 > .jack.rotate{-webkit-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_465 > .jack.border-detailed-width{border-width:0.00px 0.00px 0.00px 0.00px}#stacks_in_465 > .jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_465 > .jack.border-image{-o-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_465 > .jack::after{border-radius:0px}#stacks_in_465 > .jack.border-detailed-radius,#stacks_in_465 > .jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_465 > .jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_465 > .jack.bg-color{background-color:#89C5FF}#stacks_in_465 > .jack.bg-gradient{background-color:#89C5FF}#stacks_in_465 > .jack.bg-image:not(.glass){background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_465 > .jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_465 > .jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_465 > .jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_465 > .jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_465 > .jack.bg-image:not(.glass){}#stacks_in_465 > .jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_465 > .jack.bg-image.glass.after,#stacks_in_465 > .glass.jack.bg-image::after{opacity:0.100;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important;padding:0px;background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_465 > .jack.bg-image.glass.after.padding-detailed,#stacks_in_465 > .glass.padding-detailed.jack.bg-image::after{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_465 > .jack.bg-image.glass.after.bg-size-static,#stacks_in_465 > .glass.bg-size-static.jack.bg-image::after{background-size:300px}#stacks_in_465 > .jack.bg-image.glass.after.bg-size-fluid,#stacks_in_465 > .glass.bg-size-fluid.jack.bg-image::after{background-size:100%}#stacks_in_465 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_465 > .glass.bg-warehouse.jack.bg-image::after{background-image:url()}#stacks_in_465 > .jack.bg-image.glass.after.bg-fallback,#stacks_in_465 > .glass.bg-fallback.jack.bg-image::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_465 > .jack.bg-image.glass.after,#stacks_in_465 > .glass.jack.bg-image::after{}#stacks_in_465 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_465 > .glass.bg-warehouse.jack.bg-image::after{}}#stacks_in_465 > .jack.drop-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_465 > .jack.inset-shadow{-webkit-box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_465 > .jack.drop-shadow.inset-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_465 > .jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_465 > .jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_465 > .jack.peek-shadow::before,#stacks_in_465 > .jack.peek-shadow::after{-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px / 10px}#stacks_in_465 > .jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)}#stacks_in_465 > .jack{overflow:visible;}#stacks_in_465 > .jack.height-static{height:100px}#stacks_in_465 > .jack.height-minmax{min-height:100px;max-height:800px}
#stacks_in_481>.s3_row {
	margin: 0 -19px;
}

#stacks_in_481>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_481>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_481>.s3_row>.s3_column {
	padding: 0 19px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_481>.s3_row  {
		margin: -19px 0;
	}
	#stacks_in_481>.s3_row>.s3_column {
		padding: 19px 0;
		width:100%;
	}


}






#stacks_in_469 {
	margin: 0px 0px 5px 0px;
}
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */



/* Browser Resets
*********************************/
.flex-container a:active,
.sflexslider a:active,
.flex-container a:focus,
.sflexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0 !important; list-style: none !important;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../Sash-window-repair-Littlehampton-West-Sussex_files/flexslider-icon.eot');
	src:url('../Sash-window-repair-Littlehampton-West-Sussex_files/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('../Sash-window-repair-Littlehampton-West-Sussex_files/flexslider-icon.woff') format('woff'),
		url('../Sash-window-repair-Littlehampton-West-Sussex_files/flexslider-icon.ttf') format('truetype'),
		url('../Sash-window-repair-Littlehampton-West-Sussex_files/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}
#stacks_in_552 .sf-loader{
	position: relative;
	text-align: center;
	font: normal 12px "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	letter-spacing: 1px;
	padding-bottom: 15px;
	-webkit-text-stroke: 0.15px;
  top: 60%;
  -webkit-font-smoothing: antialiased;
  color: #999999;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.sf-loader hr{
	height: 10px !important;
	background-color: transparent !important;
	border: none;
}
#stacks_in_552 .sf-spinner {
  width: 80px;
  height: 50px;
  display: inline-block;
  background-color: #999999;
  border-radius: 1px;
  position: relative;
  z-index: 10;
  -webkit-backface-visibility: visible !important;
  -webkit-animation: rotateplane 1.2s infinite ease-in-out;
  animation: rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}


/* FlexSlider Necessary Styles
*********************************/

#stacks_in_552{
	position: relative;
	z-index: 20;
	text-shadow: none;
	height: 225px;
	max-height: ;
	max-width: ;
	max-height:none;max-width:none;
	overflow: hidden;
}
.sf-loaded #stacks_in_552{height: auto;}

.sflexslider {
	opacity: 0;
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}
.sf-loaded .sflexslider{
	opacity: 1;
}
.sf-loaded .sf-loader{
	display: none;
}

.sflexslider .slides{
	margin-bottom: 0 !important;
	padding-left: 0 !important;
}

.sflexslider .slides:not(.lt-ie){
	margin-left: 0 !important;
}

.sflexslider .slides a,
.sflexslider .slides img{
	outline: none;
	border: none;
}
.sflexslider .slides a{}
.sflexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.sflexslider .slides > li.anim {
	overflow: hidden;
  -webkit-transition: max-height 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -moz-transition: max-height 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: max-height 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.sflexslider .slides img{width:100%;display: block;}
.sflexslider .slides img.max {width: 100% !important; height: auto !important;}
.sflexslider .slides img.limit {width: auto !important;}

.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.sflexslider { position: relative; zoom: 1; }
#stacks_in_552 *{
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#extraContainer1 .sflexslider { margin: 0;}
.flex-viewport { 
	max-height: 2000px; 
	-webkit-transition: all 1s ease; 
	-moz-transition: all 1s ease; 
	-o-transition: all 1s ease; 
	transition: all 1s ease; 
}

.sflexslider .slides { zoom: 1;}

/* Direction Nav */
#stacks_in_552 .flex-direction-nav {*height: 0;}

#stacks_in_552 .flex-direction-nav a{
	text-indent: 0 !important;
	text-decoration:none;
	display: block;
	background-color: transparent;
	border-radius: 3px;
	font-style: normal !important;
	position: absolute;
	top: 50%;
	height: 44px;
	width: 44px;
	margin-top: -22px;
	z-index: 10;
	opacity: 0;
	cursor: pointer;
	line-height: 0;
	margin-left: 30px;
	color: #111111 !important;
	-webkit-transition: all .7s cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-moz-transition: all .7s cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	transition: all .7s cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#stacks_in_552 .flex-direction-nav .flex-next{
	margin-left: 0px;
	margin-right: 30px;
}
#stacks_in_552 .flex-direction-nav .flex-prev {
	-webkit-transform: translateX(-50px);
  -moz-transform:    translateX(-50px);
  -ms-transform:     translateX(-50px);
  -o-transform:      translateX(-50px);
  transform:         translateX(-50px);
	left: -10px;
}
#stacks_in_552 .flex-direction-nav .flex-next { 
	-webkit-transform: translateX(50px);
  -moz-transform:    translateX(50px);
  -ms-transform:     translateX(50px);
  -o-transform:      translateX(50px);
  transform:         translateX(50px);
	text-align: right; 
	right: -10px;
}
#stacks_in_552 .sflexslider:hover .flex-prev,
#stacks_in_552 .sflexslider:hover .flex-next {
	-webkit-transform: translateX(0);
  -moz-transform:    translateX(0);
  -ms-transform:     translateX(0);
  -o-transform:      translateX(0);
  transform:         translateX(0);
	opacity: 0.4;
}

#stacks_in_552 .flex-direction-nav .flex-prev:before,
#stacks_in_552 .flex-direction-nav .flex-next:before{
	text-align: center;
	width: 45px;
	line-height: 46px;
	font-family: "flexslider-icon";
	-webkit-font-smoothing: subpixel-antialiased;
	font-size: 20px; 
	display: inline-block; 
	content: '\f001'; 
	z-index: 10;
	position: relative;
}
#stacks_in_552 .flex-direction-nav .flex-next:before  { width: 45px;content: '\f002';}
#stacks_in_552 .sflexslider:hover .flex-next:hover, 
#stacks_in_552 .sflexslider:hover .flex-prev:hover { opacity: 1; color: #111111 !important;}
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }


/* Caption */
.slides > li{position: relative;}
.flex-caption { 
	height:50px; 
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
	background: rgba(0,0,0,.5);
	box-shadow: inset 0 1px 0 rgba(0,0,0,.1), inset 0 2px 0 rgba(255,255,255,.04);
	zoom: 1; 
	text-align: left; 
	width: 100%; 
	z-index: 10;
	display: block; 
	text-indent: 20px;
	position: absolute; 
	left: 0; 
	bottom: 0; 
	color: #fff;
	line-height: 50px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke: 0.2px #999;
	font-size: 14px;
}

/* Control Nav */
body ol.flex-control-nav {
	list-style-type: none !important;
	padding: 0 !important;
	margin: 0 !important;
	width: 100%; 
	position: absolute; 
	bottom: -40px; 
	text-align: center;
	opacity: 0.2;
	line-height: 50px;
	bottom: 0; 
	width:100%;
	z-index:100;
	-webkit-transition: opacity .6s linear;
	-moz-transition: opacity .6s linear;
	transition: opacity .6s linear;
}
.flex-control-nav *{
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.sflexslider:hover .flex-control-nav {
	opacity: 0.5;
}
#stacks_in_552 .flex-control-nav li {
	margin: 0 7px; 
	display: inline-block;
	zoom: 1;
	position: relative;
	*display: inline;
	list-style-type: none !important;
}
#stacks_in_552 .flex-control-paging li a {
	color: transparent !important; 
	width: 11px; 
	height: 11px; 
	display: block;
	float: left;
	background: #000000; 
	cursor: pointer; 
	text-align: left;
	text-indent: -9999px;
	position: relative;
	top: 1px;
	-webkit-border-radius: 20px; 
	-moz-border-radius: 20px; 
	-o-border-radius: 20px; 
	border-radius: 20px;
	-webkit-transition: background .25s ease-out;
	-moz-transition: background .25s ease-out;
	transition: background .25s ease-out;
}
#stacks_in_552 .flex-control-paging li a:hover { background:  #FFFFFF; }
#stacks_in_552 .flex-control-paging li a.flex-active { background: #FFFFFF; cursor: default; }

/* Control Nav MOD */
#extraContainer1 .flex-control-nav {bottom: 0;}

.flex-control-nav.alignRight {
	opacity: 0.4;
	text-align: right; 
	right: 15px;
	width:auto;
	display: block;
	float: left;
}

.sflexslider:hover .flex-control-nav.alignRight {
	opacity: 0.7;
}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
#stacks_in_552 .sflexslider .flex-prev,
#stacks_in_552 .sflexslider .flex-next {
	-webkit-transform: translateX(0);
  -moz-transform:    translateX(0);
  -ms-transform:     translateX(0);
  -o-transform:      translateX(0);
  transform:         translateX(0);
	opacity: 0.6;
}
}
@media screen and (max-width: 480px) {
	#stacks_in_552 .flex-direction-nav,.sflexslider .flex-caption{display: none !important;}
}


/* Edit Mode UI  */


#stacks_in_498 {
	margin: 10px 0px 15px 0px;
}

#stacks_in_499 {
	font-size: 174%;
}
#stacks_in_566>.s3_row {
	margin: 0 -19px;
}

#stacks_in_566>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_566>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_566>.s3_row>.s3_column {
	padding: 0 19px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_566>.s3_row  {
		margin: -19px 0;
	}
	#stacks_in_566>.s3_row>.s3_column {
		padding: 19px 0;
		width:100%;
	}


}





#stacks_in_573>.s3_row {
	margin: 0 -5px;
}

#stacks_in_573>.s3_row>.s3_column_left {
	width: 40.91%;
}

#stacks_in_573>.s3_row>.s3_column_right {
	width: 59.090000%;
}




#stacks_in_573>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_573>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_573>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}





#stacks_in_586{padding-right:0.00%;padding-left:0.00%;}#stacks_in_586 > .jack{margin:0px;padding:0px;border-color:#C0C1BF;border-width:1px;border-style:solid;border-radius:3px;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important}#stacks_in_586 > .jack.proportional{aspect-ratio:16 / 9;}#stacks_in_586 > .jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_586 > .jack.width-static{width:500px}#stacks_in_586 > .jack.width-flexible{width:100%}#stacks_in_586 > .jack.margin-detailed{margin:3.00% 0.00% 0.00% 0.00%}#stacks_in_586 > .jack.padding-detailed{padding:2.00% 4.00% 4.00% 4.00%}#stacks_in_586 > .jack.rotate{-webkit-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_586 > .jack.border-detailed-width{border-width:0.00px 0.00px 0.00px 0.00px}#stacks_in_586 > .jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_586 > .jack.border-image{-o-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_586 > .jack::after{border-radius:3px}#stacks_in_586 > .jack.border-detailed-radius,#stacks_in_586 > .jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_586 > .jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_586 > .jack.bg-color{background-color:#F5F3A1}#stacks_in_586 > .jack.bg-gradient{background-color:#89C5FF}#stacks_in_586 > .jack.bg-image:not(.glass){background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_586 > .jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_586 > .jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_586 > .jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_586 > .jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_586 > .jack.bg-image:not(.glass){}#stacks_in_586 > .jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_586 > .jack.bg-image.glass.after,#stacks_in_586 > .glass.jack.bg-image::after{opacity:0.36;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important;padding:0px;background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_586 > .jack.bg-image.glass.after.padding-detailed,#stacks_in_586 > .glass.padding-detailed.jack.bg-image::after{padding:2.00% 4.00% 4.00% 4.00%}#stacks_in_586 > .jack.bg-image.glass.after.bg-size-static,#stacks_in_586 > .glass.bg-size-static.jack.bg-image::after{background-size:300px}#stacks_in_586 > .jack.bg-image.glass.after.bg-size-fluid,#stacks_in_586 > .glass.bg-size-fluid.jack.bg-image::after{background-size:100%}#stacks_in_586 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_586 > .glass.bg-warehouse.jack.bg-image::after{background-image:url()}#stacks_in_586 > .jack.bg-image.glass.after.bg-fallback,#stacks_in_586 > .glass.bg-fallback.jack.bg-image::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_586 > .jack.bg-image.glass.after,#stacks_in_586 > .glass.jack.bg-image::after{}#stacks_in_586 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_586 > .glass.bg-warehouse.jack.bg-image::after{}}#stacks_in_586 > .jack.drop-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_586 > .jack.inset-shadow{-webkit-box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_586 > .jack.drop-shadow.inset-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_586 > .jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_586 > .jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_586 > .jack.peek-shadow::before,#stacks_in_586 > .jack.peek-shadow::after{-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px / 10px}#stacks_in_586 > .jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)}#stacks_in_586 > .jack{overflow:visible;}#stacks_in_586 > .jack.height-static{height:100px}#stacks_in_586 > .jack.height-minmax{min-height:100px;max-height:800px}

#stacks_in_578 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_579 {
	font-size: 174%;
}

#stacks_in_813 {
	margin: 10px 0px 15px 0px;
}

#stacks_in_814 {
	font-size: 174%;
}
/**
 * SuperBox
 * The lightbox reimagined. Fully responsive HTML5 image galleries.
 * 
 * Latest version: https://github.com/seyDoggy/superbox
 * Original version: https://github.com/toddmotto/superbox
 * 
 * Copyright 2013 Todd Motto <http://www.toddmotto.com>
 * Copyright 2013 Adam Merrifield <http://seydesign.com>
 * 
 * Licensed under the MIT license <http://www.opensource.org/licenses/mit-license.php>
 */
 
#stacks_in_799 .superbox-active { word-spacing: 0; letter-spacing: 0; font-size: 0; }

#stacks_in_799 .superbox-active * { 	-webkit-box-sizing:border-box; 	-moz-box-sizing:border-box; box-sizing:border-box; word-spacing: normal; letter-spacing: normal; font-size: 16px; }

#stacks_in_799 .superbox-active .superbox-list > div { font-size: 0; } 

#stacks_in_799 .superbox-active .superbox-list { display:inline-block; width:12.5%; zoom:1; vertical-align: bottom; /* Fixes FireFox word-space accumulation */ }


#stacks_in_799 .superbox-active .superbox-list img { width:100%; vertical-align:bottom; cursor:pointer; }

#stacks_in_799 .superbox-active .superbox-list img:hover { opacity:.8; }

#stacks_in_799 .superbox-active .superbox-show { position:relative; display:none; float:left; padding:1.5em; width:100%; background:#333333; box-shadow:inset 0 1px 5px #212121; text-align:center; }

#stacks_in_799 .superbox-active .superbox-show img.superbox-current-img { width:auto; height:100%; border:1px solid #000000; box-shadow:0 1px 4px #212121; 	opacity:0; }

#stacks_in_799 .superbox-active .superbox-close, #stacks_in_799 .superbox-active .superbox-prev, #stacks_in_799 .superbox-active .superbox-next { position:absolute; width:30px; height:30px; color: #FFFFFF; text-decoration: none; opacity:0; cursor:pointer; }

#stacks_in_799 .superbox-active .superbox-close { 	top: 10px; 	right: 10px; } 
#stacks_in_799 .superbox-active .superbox-prev, #stacks_in_799 .superbox-active .superbox-next { top:50%; margin-top: -15px; }

#stacks_in_799 .superbox-active .superbox-prev { left:10px; }

#stacks_in_799 .superbox-active .superbox-next { right:10px; }

#stacks_in_799 .superbox-active .superbox-show > a > i { font-size: 30px; }

#stacks_in_799 .superbox-active .superbox-close:hover, #stacks_in_799 .superbox-active .superbox-prev:hover, #stacks_in_799 .superbox-active .superbox-next:hover { text-decoration:none; opacity:1 ! important; }

#stacks_in_799 .superbox-active .superbox-float { 	float:left; }

/*
 * Resonsive Rules
 */

#stacks_in_799 .superbox-active .superbox-2 { width:50%; } 
#stacks_in_799 .superbox-active .superbox-4 { width:25%; } 
#stacks_in_799 .superbox-active .superbox-6 { width:16.667%; } 
#stacks_in_799 .superbox-active .superbox-8 { width:12.5%; }
/*
 * Font icons
 */
@font-face {
  font-family: 'SuperBoxIcons';
  src: url('../Sash-window-repair-Littlehampton-West-Sussex_files/superboxfont/superboxicons.eot?6890439');
  src: url('../Sash-window-repair-Littlehampton-West-Sussex_files/superboxfont/superboxicons.eot?6890439#iefix') format('embedded-opentype'),
       url('../Sash-window-repair-Littlehampton-West-Sussex_files/superboxfont/superboxicons.woff?6890439') format('woff'),
       url('../Sash-window-repair-Littlehampton-West-Sussex_files/superboxfont/superboxicons.ttf?6890439') format('truetype'),
       url('../Sash-window-repair-Littlehampton-West-Sussex_files/superboxfont/superboxicons.svg?6890439#superboxicons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*  Font Awesome styles
    ------------------------------------------------------- */
#stacks_in_799 .superbox-active [class^="icon-"], #stacks_in_799 .superbox-active [class*=" icon-"] {   font-family: SuperBoxIcons;   font-weight: normal;   font-style: normal;   text-decoration: inherit;   -webkit-font-smoothing: antialiased; }
#stacks_in_799 .superbox-active [class^="icon-"]:before,
#stacks_in_799 .superbox-active [class*=" icon-"]:before {   font-family: inherit;   font-weight: inherit;   font-style: inherit;   text-decoration: inherit;   display: inline-block;   speak: none; }
/* makes sure icons active on rollover in links */
#stacks_in_799 .superbox-active a [class^="icon-"],
#stacks_in_799 .superbox-active a [class*=" icon-"] { display: inline-block; }
#stacks_in_799 .superbox-active .icon-remove-sign:before		{ content: "\2716"; }
#stacks_in_799 .superbox-active .icon-circle-arrow-left:before		{ content: "\e4a1"; }
#stacks_in_799 .superbox-active .icon-circle-arrow-right:before		{ content: "\e4a2"; }


#stacks_in_799 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_800 {
	padding:  2px;
}

#stacks_in_801 {
	padding:  2px;
}

#stacks_in_802 {
	padding:  2px;
}

#stacks_in_803 {
	padding:  2px;
}

#stacks_in_804 {
	padding:  2px;
}

#stacks_in_805 {
	padding:  2px;
}

#stacks_in_806 {
	padding:  2px;
}

#stacks_in_807 {
	padding:  2px;
}

#stacks_in_809 {
	padding:  2px;
}

#stacks_in_810 {
	padding:  2px;
}

#stacks_in_808 {
	padding:  2px;
}
#stacks_in_628{padding-right:0.00%;padding-left:0.00%;}#stacks_in_628 > .jack{margin:0px;padding:0px;border-color:#C0C1BF;border-width:1px;border-style:solid;border-radius:3px;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important}#stacks_in_628 > .jack.proportional{aspect-ratio:16 / 9;}#stacks_in_628 > .jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_628 > .jack.width-static{width:500px}#stacks_in_628 > .jack.width-flexible{width:100%}#stacks_in_628 > .jack.margin-detailed{margin:3.00% 0.00% 0.00% 0.00%}#stacks_in_628 > .jack.padding-detailed{padding:2.00% 4.00% 2.00% 4.00%}#stacks_in_628 > .jack.rotate{-webkit-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_628 > .jack.border-detailed-width{border-width:0.00px 0.00px 0.00px 0.00px}#stacks_in_628 > .jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_628 > .jack.border-image{-o-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_628 > .jack::after{border-radius:3px}#stacks_in_628 > .jack.border-detailed-radius,#stacks_in_628 > .jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_628 > .jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_628 > .jack.bg-color{background-color:#F5F3A1}#stacks_in_628 > .jack.bg-gradient{background-color:#89C5FF}#stacks_in_628 > .jack.bg-image:not(.glass){background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_628 > .jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_628 > .jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_628 > .jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_628 > .jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_628 > .jack.bg-image:not(.glass){}#stacks_in_628 > .jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_628 > .jack.bg-image.glass.after,#stacks_in_628 > .glass.jack.bg-image::after{opacity:0.36;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important;padding:0px;background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_628 > .jack.bg-image.glass.after.padding-detailed,#stacks_in_628 > .glass.padding-detailed.jack.bg-image::after{padding:2.00% 4.00% 2.00% 4.00%}#stacks_in_628 > .jack.bg-image.glass.after.bg-size-static,#stacks_in_628 > .glass.bg-size-static.jack.bg-image::after{background-size:300px}#stacks_in_628 > .jack.bg-image.glass.after.bg-size-fluid,#stacks_in_628 > .glass.bg-size-fluid.jack.bg-image::after{background-size:100%}#stacks_in_628 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_628 > .glass.bg-warehouse.jack.bg-image::after{background-image:url()}#stacks_in_628 > .jack.bg-image.glass.after.bg-fallback,#stacks_in_628 > .glass.bg-fallback.jack.bg-image::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_628 > .jack.bg-image.glass.after,#stacks_in_628 > .glass.jack.bg-image::after{}#stacks_in_628 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_628 > .glass.bg-warehouse.jack.bg-image::after{}}#stacks_in_628 > .jack.drop-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_628 > .jack.inset-shadow{-webkit-box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_628 > .jack.drop-shadow.inset-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_628 > .jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_628 > .jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_628 > .jack.peek-shadow::before,#stacks_in_628 > .jack.peek-shadow::after{-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px / 10px}#stacks_in_628 > .jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)}#stacks_in_628 > .jack{overflow:visible;}#stacks_in_628 > .jack.height-static{height:100px}#stacks_in_628 > .jack.height-minmax{min-height:100px;max-height:800px}

#stacks_in_630 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_631 {
	font-size: 174%;
}

#stacks_in_632 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_634 {
	padding: 10px 10px 5px 10px;
}
/*
 * Simple Buttons Free
 * Author: Jeremy Hawes
 * URL: http://onelittledesigner.com/rapidweaver-stack/simple-buttons/
 * HELP URL: forum.onelittledesigner.com
 * Description: Drag & Drop CSS3 Buttons
 * Version: 1.0.0
 * Requirements: RapidWeaver 5.0+, Stacks 2.0+
 */

/* Double Gradient Generated by http://www.colorzilla.com/gradient-editor/ */
#buttonContainer_stacks_in_815 a.buttonGradientDouble {
	background: #1E5799; /* Old browsers */
	background: -moz-linear-gradient(top, #1E5799 0%, #2989D8 50%, #207CCA 51%, #7DB9E8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1E5799), color-stop(50%,#2989D8), color-stop(51%,#207CCA), color-stop(100%,#7DB9E8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1E5799 0%,#2989D8 50%,#207CCA 51%,#7DB9E8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1E5799 0%,#2989D8 50%,#207CCA 51%,#7DB9E8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1E5799 0%,#2989D8 50%,#207CCA 51%,#7DB9E8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1E5799 0%,#2989D8 50%,#207CCA 51%,#7DB9E8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1E5799', endColorstr='#7DB9E8',GradientType=0 ); /* IE6-9 */
}
#buttonContainer_stacks_in_815 a.buttonGradientDouble:hover {
	background: #1E5799; /* Old browsers */
	background: -moz-linear-gradient(top, #1E5799 0%, #2989D8 50%, #207CCA 51%, #7DB9E8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1E5799), color-stop(50%,#2989D8), color-stop(51%,#207CCA), color-stop(100%,#7DB9E8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1E5799 0%,#2989D8 50%,#207CCA 51%,#7DB9E8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1E5799 0%,#2989D8 50%,#207CCA 51%,#7DB9E8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1E5799 0%,#2989D8 50%,#207CCA 51%,#7DB9E8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1E5799 0%,#2989D8 50%,#207CCA 51%,#7DB9E8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1E5799', endColorstr='#7DB9E8',GradientType=0 ); /* IE6-9 */
}
/* Single Gradients genrated with http://cssgradientbutton.com/ */
#buttonContainer_stacks_in_815 a.buttonGradientSingle {
	background: -webkit-gradient(linear, left top, left bottom, from(#E47A60), to(#600028));
	background: -webkit-linear-gradient(top, #E47A60, #600028);
	background: -moz-linear-gradient(top, #E47A60, #600028);
	background: -ms-linear-gradient(top, #E47A60, #600028);
	background: -o-linear-gradient(top, #E47A60, #600028);
	background: linear-gradient(to bottom, #E47A60, #600028);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E47A60, endColorstr=#600028);
}
#buttonContainer_stacks_in_815 a.buttonGradientSingle:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#A5A6A5), to(#313231));
	background: -webkit-linear-gradient(top, #A5A6A5, #313231);
	background: -moz-linear-gradient(top, #A5A6A5, #313231);
	background: -ms-linear-gradient(top, #A5A6A5, #313231);
	background: -o-linear-gradient(top, #A5A6A5, #313231);
	background: linear-gradient(to bottom, #A5A6A5, #313231);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#A5A6A5, endColorstr=#313231);
}
/* GLOBAL */
#buttonContainer_stacks_in_815 a.transparentOn {background-color: none !important; background: none !important;}
#buttonContainer_stacks_in_815 {width: 100%; display: block; padding-bottom: 5px;}
#buttonContainer_stacks_in_815 a.simpleButton_stacks_in_815 {
	font-weight: normal;
	cursor: pointer;
	max-width: 145px;
	text-decoration: none;
	display: block;
	width: 100%;
	color: #FFFFFF !important;
	text-align: Center;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
	padding-right: 4px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	transform:rotate(deg);
	-webkit-transform:rotate(deg);
	-moz-transform:rotate(deg);
	-ms-transform:rotate(deg);
	-o-transform:rotate(deg);
	transition: all s ease-in-out;
	-webkit-transition: all s ease-in-out;
	-moz-transition: all s ease-in-out;
	-ms-transition: all s ease-in-out;
	-o-transition: all s ease-in-out;
	opacity: ;
}
#buttonContainer_stacks_in_815 a.simpleButton_stacks_in_815:hover, #buttonContainer_stacks_in_815 a:hover {
	color: #FFFFFF !important;
	transform:rotate(deg);
	-webkit-transform:rotate(deg);
	-moz-transform:rotate(deg);
	-ms-transform:rotate(deg);
	-o-transform:rotate(deg);
	transition: all s ease-in-out;
	-webkit-transition: all s ease-in-out;
	-moz-transition: all s ease-in-out;
	-ms-transition: all s ease-in-out;
	-o-transition: all s ease-in-out;
	opacity: ;
}
#buttonContainer_stacks_in_815 a.simpleButton_stacks_in_815.buttonGradientOff {
	background-color: #2989D8;
}
#buttonContainer_stacks_in_815 a.simpleButton_stacks_in_815.buttonGradientOff:hover, #buttonContainer_stacks_in_815 a.buttonGradientOff:hover {
	background-color: #1E5799;
}
#buttonContainer_stacks_in_815 a.transparentOn:hover {background-color: none !important;}
#buttonContainer_stacks_in_815 a.borderOn {border: solid 1px #930039;}
#buttonContainer_stacks_in_815 a.borderOn:hover {border: solid 1px #333333;}

/* OPTIONS */

#buttonContainer_stacks_in_815 a.alignLeft {float: left;}
#buttonContainer_stacks_in_815 a.alignRight {float: right}
#buttonContainer_stacks_in_815 a.alignCenter {margin: 0 auto;}
#buttonContainer_stacks_in_815 a.textShadowOn {text-shadow:  #333333 !important;}
#buttonContainer_stacks_in_815 a.textShadowOn:hover {text-shadow:  #333333;}
#buttonContainer_stacks_in_815 a.buttonShadowOn {
	box-shadow:  #333333;
	-moz-box-shadow:  #333333;
	-webkit-box-shadow:  #333333;
	-ms-box-shadow:  #333333;
	-o-box-shadow:  #333333;
}
#buttonContainer_stacks_in_815 a.buttonShadowOn:hover {
	box-shadow:  #333333;
	-moz-box-shadow:  #333333;
	-webkit-box-shadow:  #333333;
	-ms-box-shadow:  #333333;
	-o-box-shadow:  #333333;
}


#stacks_in_815 {
	margin:  10px;
	padding:  20px;
}

#stacks_in_421 {
	background-color: rgba(192, 193, 191, 1.00);
}

#stacks_in_422 {
	font-size: 116%;
}
